Name:		arora
Version:	0.11.0
Release:	%mkrel 2
License:	GPLv2+
URL:		http://code.google.com/p/arora/
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-build
BuildRequires:	qt4-devel
Buildrequires:	qt4-linguist
Source:		http://arora.googlecode.com/files/%name-%version.tar.xz
Group:		Networking/WWW
Provides:	webclient
Summary:	Cross Platform WebKit Browser
Requires:	task-qt4
Obsoletes: 	%name < %version

%description
Arora is a simple cross platform web browser. Currently Arora is a very
basic browser whose feature list includes things like "History" and
"Bookmarks".

#german
%description -l de
Arora ist ein einfacher Cross-Plattform-Web-Browser. Derzeit Arora ist ein sehr
Browser, deren grundlegende Funktionen sind unter anderem Dinge wie "Geschichte" und
"Lesezeichen". 

#french
%description -l fr
Arora est un simple navigateur cross plate-forme web. Actuellement Arora est très
navigateur de base dont la caractéristique liste comprend des choses comme «Histoire» et
"Signets".

#spanish
%description -l es
Antonio es una simple plataforma del navegador web de la Cruz. Actualmente Antonio es un muy
navegador de base, cuya característica lista incluye cosas como "Historia" y
"Marcadores".

#polish
%description -l pl
Arora jest proste platform przeglądarki internetowej. Obecnie Arora jest bardzo
podstawowych funkcji przeglądarki, których lista obejmuje takie rzeczy jak "Historia" oraz
"Zakładki".

#serbian
%description -l sr
Арора је једноставан крст платформи броусеру. Тренутно Арора је веома
Основна карактеристика веб чији списак укључује ствари као што су "Историја" и
"Адресе".

#dutch
%description -l nl
Arora is een eenvoudige cross-platform webbrowser. Momenteel Arora is een zeer
basis waarvan de browser feature lijst staan dingen als "Geschiedenis" en
"Bladwijzers".


%prep
%setup -q

%build
%qmake_qt4 PREFIX=%_prefix 
%make

%install
rm -fr %buildroot
make install INSTALL_ROOT=%{buildroot}

#Menu Entry (Tex)
desktop-file-install --vendor="" \
  --remove-category="Application" \
  --add-category="X-MandrivaLinux-Internet-WebBrowsers" \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications $RPM_BUILD_ROOT%{_datadir}/applications/*




%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog README
%{_bindir}/%{name}
%{_bindir}/arora-cacheinfo
%{_bindir}/arora-placesimport
%{_bindir}/htmlToXBel
%{_datadir}/%{name}
%{_mandir}/man1/*
%{_datadir}/applications/%{name}.desktop
%{_iconsdir}/hicolor/*/apps/*
%{_datadir}/pixmaps/*


%changelog
* Wed Jul 27 2016 adrianomorselli <adrianomorselli> 0.11.0-2uplos2011
- rebuild

* Sat Oct 29 2011 Texstar <texstar at gmail.com> 0.11.0-2pclos2011
- rebuild for 64

* Fri Oct 01 2010 Texstar <texstar at gmail.com> 0.11.0-1pclos2010
- 0.11.0

* Sun Jun 13 2010 Texstar <texstar at gmail.com> 0.10.2-2pclos2010
- update from git svn and convert source to xz

* Sun Dec 27 2009 Texstar <texstar at gmail.com> 0.10.2-1pclos2010
- 0.10.2

* Tue Oct 05 2009 pcserver <pcserver at hushmail.com> 0.10.0-1pcls2010
- 0.10.0

* Sat Sep 05 2009 pcserver <pcserver at hushmail.com> 0.9.0-1pclos2009
- 0.9.0

* Fri Jul 24 2009 pcserver <pcserver at hushmail.com> 0.8.0-1pclos2009
- 0.8.0

* Fri Jun 05 2009 pcserver <pcserver at hushmail.com> 0.7.1-1pclos2009
- create

